Bug 125460 - RFE: include qshape and missing spool dirs
Summary: RFE: include qshape and missing spool dirs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-07 17:45 UTC by Chris Ricker
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 12:24:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for postfix spec (1.97 KB, patch)
2004-06-07 17:45 UTC, Chris Ricker
no flags Details | Diff

Description Chris Ricker 2004-06-07 17:45:06 UTC
I've been reconciling our internal postfix 2.1 server SRPM and the
postfix 2.1 SRPM in rawhide.... Of the differences, the two in the
attached patch make sense for all sites:

* installing qshape and its man page - useful in tuning / diagnosing
* creating all spool dirs (2.1 has a couple of new dirs that prior
releases didn't)

Comment 1 Chris Ricker 2004-06-07 17:45:49 UTC
Created attachment 100935 [details]
patch for postfix spec

Comment 2 Thomas Woerner 2004-06-21 12:24:32 UTC
Fixed in rawhide in rpm postfix-2.1.1-3.1 or newer.


Note You need to log in before you can comment on or make changes to this bug.